lapacke_zgttrf.c(3)

NAME
lapacke_zgttrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgttrf (lapack_int n, lapack_complex_double *dl, lapack_complex_double *d, lapack_complex_double *du, lapack_complex_double *du2, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_zgttrf (lapack_int n, lapack_complex_double * dl, lapack_complex_double * d, lapack_complex_double * du, lapack_complex_double * du2, lapack_int * ipiv)

Definition at line 36 of file lapacke_zgttrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.